Sealio Docs
Clients

List clients

List clients. Reference for GET /v1/clients in the Sealio API: parameters and response fields.

GET/clients

Authorization

apiKey
AuthorizationBearer <token>

sk_live_ca_… or sk_live_in_…, created in Settings → API keys.

In: header

Query Parameters

status?unknown
Default"active"

Value in

  • "active"
  • "archived"
  • "any"
q?string

Name, email or phone contains.

limit?integer
Range1 <= value <= 100
Default25
starting_after?string

next_cursor from the previous page.

Response Body

application/json

application/problem+json

curl -X GET "https://example.com/clients"
{  "object": "list",  "url": "string",  "data": [    {      "id": "string",      "object": "client",      "kind": "string",      "display_name": "string",      "email": "string",      "phone": "string",      "archived_at": "2019-08-24T14:15:22Z"    }  ],  "has_more": true,  "next_cursor": "string"}